Subject: Re: Josh Allegri Bachelor Party
From: "Michael B" <[email-masked]>
To: "Steven Dickinson" <[email-masked]>
Date: Mon, 8 Oct 2012 09:36:39 -0400

Hi Steve,
I believe I could probably make it down but I would need to know a specific date of when it is going to take place.  We do have a lot of things that do scheduled around the Christmas holiday so I will do my best to be there.  I can tell you that the "big" family Christmas party is scheduled for the last weekend of November in Lansing which Josh and Audra would most likely be attending.  I really want to try and get there so the sooner the date is determined, the better chance I can add it in to my schedule.
Thank you,
Michael Bishop

From: Steven Dickinson 
Sent: Sunday, October 07, 2012 6:19 PM
To: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] 
Subject: Re: Josh Allegri Bachelor Party

Hey guys, 

I really need to know if anyone is interested in this. I have had 2 people respond and it would be a shame if only two other people came. 

Let me know a date that works

Steve

On Sun, Aug 19, 2012 at 1:52 PM, Steven Dickinson <[email-masked]> wrote:

  Hello guys! 

  My name is Steve and if you are getting this then you are on the list of people that Josh wants at his Bachelor party. The only thing that is planned right now is that it will be somewhere in the Columbus area an most likely in December sometime. I know little about the area so anyone that knows the area that might have some ideas as to what would be fun to do please let me know. If any of you know weekends that WONT work for you let me know. We will try to get it as close to the actual date as possible but I want to find a time that most of us can make! 

  Thanks a lot guys, 

  Steve Dickinson

  (It might be easier to communicate on Facebook so if you want to friend me on Facebook that would be nice)